Subject: Re: [Int-area] Call for agenda items

From: <[email-masked]>
Date: Thu, 15 Mar 2012 13:31:34 +0100

Hi folks, chairs

If it is still possible, I would like to ask for a slot of about 10' at the next IETF IntArea Meeting in Paris, in order to present the latest version 02 of the I-D draft-fleischhauer-ipv4-addr-saving-02. (We've presented version 00 already a few IETFs ago.)
Nevertheless, I think that another presentation of the now extended version of this draft could help to highlight the rationale of this approach (Separation of establishment / tear-down of IPCP and IPCPv6 within a Dual-Stack PPP session in order to allow network providers to produce different customer connections (Single, Double, Triple play, etc.) very efficiently and be also very efficient with restricted network resources (e.g. IPv4 addresses).)

Thanks a lot and kind regards
Olaf

> Date: Tue, 21 Feb 2012 19:35:45 -0500
> From: Suresh Krishnan <[email-masked]<mailto:[email-masked]>>
> Received-SPF: Pass (p01c12m097.mxlogic.net<http://p01c12m097.mxlogic.net>: domain of ietf.org<http://ietf.org> designates 12.22.58.30 as permitted sender)
>
> Hi all,
>    The intarea WG will be meeting in Paris (we have requested a 2 hour
> slot) and we are in the process of setting the agenda. Please send us
> your request for slots detailing
>
> * Name of the draft
> * Short description of why you think the item needs to be discussed in
> the intarea meeting
> * Whether the draft has already been presented or will be presented in
> some other wg/bof.
>
> Thanks
> Julien and Suresh
>
> _______________________________________________
> Int-area mailing list
> [email-masked]<mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/int-area
>
_______________________________________________
Int-area mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/int-area